Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Aller à la page:  1 2 Page suivante
Page: 1 sur 2
logiciel pour montage video
Envoyé par: denlinux

Salut,

Vielle cervelle récalcitrante recherche logiciel de montage vidéo très facile d'emploi.#%b

Ne demande pas plus que d'intégrer du son, des enchainements de séquences vidéos, fabrication de titres et de textes déroulant, et d'insertion d'images. Connaissez-vous un logiciel miracle?

Merci pour vos conseils!

Poste le Saturday 18 August 2007 16:27:35
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: jeanbi

bonjour,
en passant cinelerra mais y en a d'autres
[www.funix.org]
a+

Poste le Saturday 18 August 2007 16:59:49
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: AlSim

Avidemux, et pour les textes tu les crées au format ass avec le logiciel de ton choix (par exemple subtitleeditor, ou un simple éditeur de texte si tu t'en sens le courage) et tu les intègres via le plug-in correspondant.

[catwell.info]

Poste le Sunday 19 August 2007 00:46:37
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: denlinux

merci beaucoup pour vos réponses!

Je précise avant tout que je suis sur mandriva 2007.

J'ai installé kino par urpmi. Croyant que tout s'est bien passé, je le cherche dans les applications, mais il n'y est pas. J'essaie donc de le lancer par un terminal, et voici ce qui arrive:

Citation

localhost Desktop]$ kino

(kino:7557): libglade-WARNING **: Could not load support for `gnome': libgnome.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type

(kino:7557): Gtk-WARNING **: Impossible de trouver le moteur de thème dans module_path : « flat »

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeColorPicker'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeFileEntry'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeFileEntry'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeColorPicker'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeColorPicker'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeColorPicker'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeColorPicker'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeColorPicker'

(kino:7557): libglade-WARNING **: Could not load support for `gnome': libgnome.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown property `stock_item' for class `GtkImageMenuItem'

(kino:7557): libglade-WARNING **: unknown widget class 'GnomeIconList'

(kino:7557): Gtk-WARNING **: gtk_scrolled_window_add(): cannot add non scrollable widget use gtk_scrolled_window_add_with_viewport() instead

(kino:7557): GLib-GObject-WARNING **: gsignal.c:1667: signal `select_icon' is invalid for instance `0x86e6a60'
> Kino Common being built
> Creating page editor
> Creating Capture Page
> Creating Export Page
> Creating Export1394 Page
> Creating ExportAVI Page
> Creating ExportStills Page
> Creating ExportAudio Page
> Creating ExportMJPEG Page
> Creating ExportPipe Page
/usr/share/kino/scripts/exports/extract_chapters
/usr/share/kino/scripts/exports/ffmpeg2theora.sh
which: no ffmpeg2theora in (/bin:/usr/bin:/usr/X11R6/bin:/usr/games:/usr/lib/qt3//bin:/usr/lib/qt3//bin:/home/den/bin:/usr/lib/qt3//bin)
/usr/share/kino/scripts/exports/ffmpeg_3gp.sh
which: no MP4Box in (/bin:/usr/bin:/usr/X11R6/bin:/usr/games:/usr/lib/qt3//bin:/usr/lib/qt3//bin:/home/den/bin:/usr/lib/qt3//bin)
/usr/share/kino/scripts/exports/ffmpeg_divx.sh
/usr/share/kino/scripts/exports/ffmpeg_divx_dual.sh
/usr/share/kino/scripts/exports/ffmpeg_dvd.sh
/usr/share/kino/scripts/exports/ffmpeg_dvd_dual.sh
/usr/share/kino/scripts/exports/ffmpeg_flv.sh
/usr/share/kino/scripts/exports/ffmpeg_mp3.sh
/usr/share/kino/scripts/exports/ffmpeg_mp4.sh
/usr/share/kino/scripts/exports/ffmpeg_vcd.sh
/usr/share/kino/scripts/exports/mencoder.sh
/usr/share/kino/scripts/exports/rawplay.sh
> Creating page trim
>> image creator repository created
>>> Image Create: Couleur fixe
>>> Image Create: Bruit aléatoire
>>> Image Create: Variation de couleur

(kino:7557): GLib-GObject-WARNING **: invalid cast from `GtkLabel' to `GnomeColorPicker'

(kino:7557): GnomeUI-CRITICAL **: gnome_color_picker_set_i8: assertion `GNOME_IS_COLOR_PICKER (cp)' failed

(kino:7557): GLib-GObject-WARNING **: invalid cast from `GtkLabel' to `GnomeColorPicker'

(kino:7557): GnomeUI-CRITICAL **: gnome_color_picker_set_i8: assertion `GNOME_IS_COLOR_PICKER (cp)' failed
>>> Image Create: Dégradé
>>> Image Create: Créer depuis un fichier
>> image filter repository created
>>> Image Filter: Aucun changement
>>> Image Filter: Noir & Blanc
>>> Image Filter: Sépia
>>> Image Filter: Vidéo inverse
>>> Image Filter: Miroir
>>> Image Filter: Kaléidoscope
>>> Image Filter: Commutation
>> image transition repository created
>>> Image Transition: Aucun changement
>>> Image Transition: Commutation
>>> Image Transition: Fondu
>>> Image Transition: Volet horizontal
>>> Image Transition: Volet porte
>>> Image Transition: Différences
>> audio filter repository created
>>> Audio Filter: Aucun changement
>>> Audio Filter: Silence
>>> Audio Filter: Fondu entrant
>>> Audio Filter: Fondu sortant
>> audio transition repository created
>>> Audio Transition: Aucun changement
>>> Audio Transition: Fondu croisé

** (kino:7557): WARNING **: Widget not found: entry_dub

(kino:7557): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(kino:7557): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

(kino:7557): Gtk-CRITICAL **: gtk_entry_get_text: assertion `GTK_IS_ENTRY (entry)' failed

Quelqu'un peut me dire ce qui se passe?

Poste le Monday 20 August 2007 00:48:45
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: AlSim

Visiblement il te manque une librairie importante de Gnome (libgnomeui). Essaie de rechercher quel est le paquetage RPM correspondant et de l'installer. Bizarre que ça n'ait pas été fait automatiquement à l'installation de Kino...

[catwell.info]

Poste le Monday 20 August 2007 02:01:09
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: denlinux

Merci Alsim

Je viens de regarder, et libgnomeui est déjà installé...

Poste le Monday 20 August 2007 15:04:10
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: AlSim

Bizarre :s
[rpmfind.net] me dit pourtant que c'est bien dans ce RPM qu'est fourni libgnomeui.so. Essaie de voir où est ce fichier sur ton disque, peut-être qu'il faut faire un lien symbolique quelque part pour que ça marche, dans /usr/lib par exemple...

Sinon au passage il te manque d'autres choses, mais ce n'est pas ça qui fait planter le programme au lancement : ffmpeg2theora et MP4Box.

AlSim, qui n'aime pas les paquetages qui ne fonctionnent pas bien (mais qui heureusement n'est pas sous Mandriva }-)).

[catwell.info]

Poste le Tuesday 21 August 2007 01:54:40
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: twocats

Citation
AlSim
AlSim, qui n'aime pas les paquetages qui ne fonctionnent pas bien (mais qui heureusement n'est pas sous Mandriva)
Je penche plutôt pour un bug interface chaise/clavier...
Quelle est la version de Mandriva : 2007.0 ou 2007.1 ?
Quelle est la version de Kino ?
Sur une Mandriva 2007.1 Spring Kino (kino-1.0.0-1mdv2007.1) fonctionne parfaitement.

-------------------
La réponse est 42

Poste le Tuesday 21 August 2007 11:58:25
Répondre     Citer    
Re: logiciel pour montage video
Envoyé par: imen

bjour
je veux ouvrir un fichier de type Unknown mais ils me demandent un logiciel approprié ,svp vous pouvez m'aider de qu'elle logiciel parlent

Poste le Friday 12 October 2007 01:54:18
Répondre     Citer    
Re: rechercehe de logiciel
Envoyé par: alexandra

bijour a tous ,

je voudrais ouvrir un fichier de type unknown, comment faire svp
c'est urgent merci

Poste le Thursday 8 May 2008 12:20:15
Répondre     Citer    
Aller à la page:  1 2 Page suivante
Page: 1 sur 2

Veuillez vous authentifier auparavant pour commenter.

 

Ce forum !
logiciel pour montage video
Besoin d'aide à propos de musique, son, image, vidéo, etc ... et de Linux ? Vous avez frappé à la bonne porte.
PS: pour les questions technique d'accélération 3D, préférez le forum matériel.
Nouveau sujet sur ce forum

Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons